A0001=Сетевая версия Smart Card
A0002=Добро пожаловать
A0003=Выход
A0004=Добро пожаловать в Smart Card General Network Edition Management System
B0001=Главное меню
B0002=Интеллектуальное управление картами
B0003=Интеллектуальное управление картами
B0004=Управление компьютером
B0005=Управление компьютерными группами
B0006=Умный карбондин
B0007=Управление данными входа
B0008=Мой информационный менеджмент
B0009=Менеджер групп
B0010=Лицензия домена
B0011=Настройка системы
B0012=Параметры по умолчанию
B0013=Регистрация
B0014=Начальная страница системы
B0015=Компьютеры
B0016=Умная карта
B0017=Синхронизировано
B0018=Несинхронизация
B0019=Подлежит удалению
B0020=Количество
B0021=Добавлено
B0022=Редактор
B0023=Имя группы
B0024=Серийный номер
B0025=Закрытие
B0026=Сохранить
B0027=Операция
B0028=Исключено
B0029=Отменить
B0030=Чисто
B0031=Запрос
B0032=Массовый импорт
B0033=Прочитать номер карты
B0034=Формат
B0035=Редактирование информации
B0036=Блокировка экрана
B0037=Интерфейс входа
B0038=Удаление информации
B0039=Экспорт Excel
B0040=Гаккар
B0041=Группа плюс
B0042=Копирование карт в другие...
B0043=Настройка
B0044=Удалить
B0045=Изменить пароль
B0046=Разрешение
B0047=Компьютерная комбинация
B0048=Компьютеры
B0049=Удалить комбинацию
C0001=Умная карта
C0002=Компьютерная группа
C0003=Данные не могут быть пустыми
C0004=Данные должны быть цифрами
C0005=Успешная операция
C0006=Ошибка операции
C0007=Удалить текущую группу?
C0008=карта чтения не реагирует, нажмите кнопку скачать модуль карты чтения
C0009=Массовый импорт номеров карт
C0010=Интеллектуальная карта для импорта шаблонов Excel
C0011=Тип формата карты
C0012=Выберите тип формата, пожалуйста, используйте
C0013=Инструменты формата карт
C0014=Определить тип карты Excel, где выбор соответствует тому, что показано в инструменте
C0015=Выберите файл Excel97=2003, если нет, сохраните его как файл Excel97=2003 и загрузите его снова
C0016=Пожалуйста, выберите файл excel, ссылка на формат файла
C0017=шаблон импорта excel
C0018=Удалить смарт=карту, номер карты
C0019=Терминальный компьютер может изменять пароль домена самостоятельно, но для этого требуется разрешение, которое позволяет ввести имя пользователя администратора и пароль сервера домена, и когда конечный клиент изменяет пароль с помощью инструмента модификации пароля домена, он использует эту лицензию для внесения изменений в пароль домена, а также для изменения пароля системы входа в систему.
C0020=Это авторизованное имя пользователя и пароль будут храниться в зашифрованном виде, не опасаясь разглашения.
C0021=Значения по умолчанию присваиваются только при первом увеличении компьютера
D0001=Введите имя пользователя и пароль для входа
D0002=Имя пользователя
D0003=Пароль
D0004=Выберите язык
D0005=Администратор
D0006=Условия запроса
D0007=Номер карты
D0008=Владелец карты
D0009=Телефон
D0010=Группа
D0011=Документы
D0012=Адрес
D0013=Имя пользователя домена
D0014=Код домена
D0015=Дата
D0016=Код
D0017=Имя
D0018=Примечания
D0019=Имя пользователя компьютера
D0020=Компьютерный код
D0021=Компьютерное поле AD
D0022=Локальный
D0023=Без изменения пароля.
D0024=Изменить интерфейс входа в систему
D0025=Выберите изображение
D0026=Первая строка
D0027=Вторая строка
D0028=Ввод пароля
D0029=Автоматический
D0030=Показать все время
D0031=Не показывается
D0032=Двойная проверка Карми
D0033=Выберите изображение jpg или png, стандартный размер 128 * 128
D0034=Блокировка экрана
D0035=Обработка на компьютерах со временем, превышающим заданное время
D0036=Не обрабатывается
D0037=Блокирующий экран
D0038=Списание
D0039=Выключение
D0040=Выключение после подсказки
D0041=Обработка компьютера при выходе карты
D0042=Домен
D0043=Интерфейс входа
D0044=Удалить ли компьютер, кодированный как
D0045=Тип
D0046=Все
D0047=Регистрация
D0048=Блокирующий экран
D0049=Списание времени
D0050=Время выключения
D0051=Блокирующий экран
D0052=Списание карт
D0053=Выключение
D0054=Блокирующий экран
D0055=Выключить
D0056=Выход
D0057=Компьютерная группа
D0058=Группа карт
D0059=Время входа
D0060=Время выхода
D0061=Длительность
D0062=Выбор смарт=карты
D0063=Использование по умолчанию
D0064=Компьютерный пароль
D0065=Код карточного поля
D0066=Ключевые слова
D0067=Выберите группу смарт=карт
D0068=Выберите компьютер, который необходимо скопировать
D0069=Настройка смарт=карт
D0070=Срок действия
D0071=Неделя
D0072=Эффективный период I
D0073=Эффективное время II
D0074=Время начала
D0075=Время окончания
D0076=Количество карт
D0077=Состояние
D0078=Синхронизировано
D0079=Несинхронизированный
D0080=Подлежит удалению
D0081=Пароль
D0082=Проверка пароля входа в систему компьютера
D0083=Удаление смарт=карт
D0084=Удаление смарт=карты, номер карты:
D0085=Компьютер, который не выбран для копирования
D0086=фоновая копия, обновите позже
D0087=Изменить пароль
D0088=Исходный код
D0089=Новый пароль
D0090=Повторить новый пароль
D0091=Пароль должен быть одинаковым и не должен быть пустым!
D0092=Пароль должен быть от 5 до 13 бит!
D0093=Успешное изменение пароля
D0094=Ошибка изменения пароля
D0095=Увеличение числа администраторов
D0096=Время регистрации
D0097=Удалить администратора
D0098=Удалить администратора, имя входа
D0099=Имя пользователя администратора домена
D0100=Пароль администратора домена
D0101=Повторение пароля администратором домена
D0102=Регистрация изображений
D0103=Ошибка получения данных
D0104=Ошибка ввода учетной записи или пароля, проверьте и введите
D0105=Выберите компьютер без комбинации
D0106=Выберите компьютер, требующий комбинации
D0107=Код узла
D0108=Код от машины
D0109=Удалить комбинацию
D0110=Удалить текущую комбинацию
D0111=Удалить комбинацию
D0112=Удалить ли текущий компьютер из комбинации
D0113=Не выбран ни один компьютер